{
	Init[ (s)
	{
		SetName(3577);
		SetUsable( true );
		SetUseText(3577);
		SetCost( 0 );
		SetMarketValue( 2165 );
		SetItemDescription(3568);
		SetArmorValue(0);
		SetArmorType(7);
		SetRating(12);
		//SetIcon(212);
		//Add +5 defense to all attacks. Equipped in Queue or will there be a ring slot?
	} ]
}